Subject: bug#12460: 24.2.50; toggling read-only interactively: echo new state

From: "Drew Adams" <[email-masked]>
Date: Mon, 17 Sep 2012 09:05:34 -0700

And since you've now made `toggle-read-only' obsolete (though it is still
invoked by `C-x C-q' - see bug #12462), please make `read-only-mode' echo the
new state as well.  It too should provide a Boolean arg or equivalent to control
the display of the new-state message from Lisp.